
.bazar-wedget {
    
    max-width: 300px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 800;
}

.bazar-widget-item {
    margin-bottom: 10px;
}

.bazar-widget-item:last-child {
    margin-bottom: 0;
}

.btn-up {
    display: none;
    width: 65px;
    height: 65px;
    background-color: #333;
    border-radius: 10px;
    cursor: pointer;
}

.arrow-up {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.arrow-up i {
    font-size: 30px;
    color: #ffffff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.arrow-up:hover i {
    color: #00ff37;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.8);
}

.widget-telEmail {
    margin: 35px 0 0;
    position: relative;
    right: 38px;
    
    min-width: 140px;
    -webkit-box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    padding: 0 25px;
}

.telEmail__btn {
    position: absolute;
    bottom: -15px;
    right: -38px;
    min-width: 76px;
    min-height: 76px;
    border-radius: 10em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #00c0cd;
    cursor: pointer;
    z-index: 10;
}

.telEmail__btn i {
    font-size: 30px;
    color: #fff;
}

.telEmail__formWP {
    position: relative;
    display: none;
    max-width: 300px;
    width: 100%;
    padding: 20px 0 0px;
}

.telEmail-linkWP {
    height: 45px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 9;
}

.telEmail-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.telEmail-link i {
    margin-right: 10px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.telEmail-link i:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    color: #00c0cd;
}

.telEmail-link.active {
    color: #00c0cd;
}

.telEmail__form_h2 {
    line-height: 1em;
    color: #00c0cd;
    font-size: 25px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.telEmail__form_h2 span {
    font-size: 13px;
    text-transform: uppercase;
}
.telEmail__form {
    display: none;
}

.telEmail__form input,
.telEmail__form button {
    width: 100%;
    border: none;
    height: 50px;
    border-radius: 10em;
    box-sizing: border-box;
    outline: none!important;
}

.telEmail__form input {
    padding: 0 15px 0 20px;
    background-color: #e8e8e8;
    color: #000;
    margin-top: 15px;
}

.telEmail__form button {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
    background-color: #00c0cd;
}

.telEmail__white {
    background-color: #fff;
}

.telEmail__succes {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 2;
}

.telEmail__succes_item {
    width: 100%;
    height: 100%;
    padding-bottom: 45px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.sendOk-email,
.sendOk-lid {
    display: none;
}

.pulse {
    animation: radial-pulse 2.5s infinite;
}

.widget-close {
    color: #00c0cd;
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 8;
    cursor: pointer;
}

@keyframes radial-pulse {
    0% {
        box-shadow: 0 0 0 0px rgba(56, 163, 253, 0.5);
    }
    70% {
        box-shadow: 0 0 0 25px rgba(0, 0, 0, 0);
    }
    100% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0);
    }
}